#Starz {
		height: 100%;
	background: radial-gradient(rgb(176, 132, 235), rgb(19, 1, 70)) fixed;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.container {
background-color: hsla(208, 100%, 93%, 0.397);
padding: 0.5rem 5%;
margin: auto;
display: flex;
justify-content: flex-start;
align-items: center;
width: 100%;
}
.item {
	list-style: none;
	margin-right: 1.5rem;
}
.item a {
	text-decoration: none;
	color: rgb(0, 14, 77);
	font-size: 2rem;
}
.item a:hover {
background-color: rgba(240, 255, 255, 0.589);
}
body {
	height: fit-content;
	background:
    fixed
	radial-gradient(#8a83cc18 20%, transparent 10%) 0 0,
	fixed
    radial-gradient(#d6b88421 15%, transparent 10%) 18px 18px;
	background-size: 50px 50px;
}
h1 {
	font-size: 2rem;
	text-align: center;
	background-color: #CCB9E9;
	width: fit-content;
	margin: auto;
	padding: 0.5rem 5%;
}
h2 {
	font-size: 2rem;
	text-align: center;
	background-color: #CCB9E9;
	width: fit-content;
	margin: auto;
}
h3 {
	font-size: 2rem;
	text-align: center;
	background-color: #CCB9E9;
	width: fit-content;
	margin: auto;
}
p {
background-color: rgba(163, 199, 231, 0.397); 
margin: auto;
font-size: 1.5rem;
padding-bottom: 1.5rem;
padding: 0.5rem 5%;
width: 85%;
}
a {
	margin-right: 2rem;
	font-size: 1.5rem;
	color: rgb(41, 10, 97);
}
a:hover {
background-color: rgba(240, 255, 255, 0.589);
}
button {
	font-size: 1.5rem;
	background-color: rgba(229, 255, 255, 0.61);
}
footer {
	font-size: 2rem;
	text-align: center;
	background-color: #ccb9e996;
	margin: auto;
}